﻿@media(max-width:980px)
{
/*===============*Header**Start*====================*/

body {min-width:320px;}
.main {width:100%;}
#content {width: 98%;}

.container_12 {width: 97%;}
.container_12 .grid_12 {width:98%;margin:auto;}
/*===============*Header**END*=====================*/


/*=============slider==============*/
    .slider {width:98%;}
    .rslides_tabs{width:98%!important;}
    .rslides_tabs a{width:14%!important;}
    #slider3-pager img{width:100%!important;height:auto;}
    .prev{left:3%;top:45%;}
    .next{right:3%;top:45%;}				   
/*=============slider==============*/
/*===============*footer**Start*=====================*/
 
footer {width:98%;}
.width-1 {width: 100%;}

/*===============*footer**END*=====================*/
}








@media(max-width:767px)
{
/*===============*Header**Start*====================*/


header .main h1 {background: rgb(22, 22, 22) url("../images/bg.jpg") repeat-y scroll center top;position:static;}
header h1>a>img {display: block;height:100%;margin: auto;position: relative;top: 10px;width: 95%;}
header .bg_1 {background:none !important;}
nav {display:none !important;}
.res_menu{display:block !important;width:100%;height:45px;background:url(../images/png.png);margin:15px auto 0;width: 95%;}

.dl-menu.dl-menuopen > li , .dl-submenu > li {border: 1px solid;margin-bottom:5px;} 

.dl-subviewopen{border:none !important;}

button:hover{border: 1px solid #fff;}

.menu-item{display:block !important;border:1px solid #fff;margin-bottom:3px;}
    
/*===============*Header**END*=====================*/
 
 
 /*=============== home===============*/
 .bot-1 {margin-bottom:0px !important;}
 .phone2 {  line-height: 0;    margin: -20px 0 !important;}
 .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {width:90% !important;margin:0px auto;display:block;float:none;padding:1%;}
 .center{display:block;float:none !important;margin:0 auto;text-align:center;}
 /*===============home===============*/ 	
  /*===============contact===============*/
 
#form {width:100%;}
#form input {padding:1%;width:97%;}
#form textarea {padding:1%;width: 97%;}
#txt1 {width:96% !important;height:22px !important;}
#txtCaptcha{width:96% !important;}
.map {display: block;height: 250px;margin: 10px auto;width: 98%;}
dl.info {float:none;}

/*===============contact===============*/ 


/*===================================================================================*/

/*===================================================================================*/
		
				   

}



@media(max-width:479px)
{
   .center1{display:block;float:none !important;margin:0 auto !important;text-align:center;}
 }


@media(max-width:639px)
{
/*=============slider==============*/
    .prev{left:3%;top:35%;}
    .next{right:3%;top:35%;}
/*================slider end================*/    
 /*=============== home===============*/
 .bot-1 {margin-bottom:0px !important;}
 .phone2 {  line-height: 0;    margin: -20px  0!important;}
 /*===============home===============*/ 	
 
 /*===============contact===============*/  
.map {width:98%;display:block;margin:10px auto;}
.map iframe {width:100%;} 
 /*===============contact===============*/
   /*===============product start===============*/  
 

.lightbox-image {
    display: block;
}
.lightbox-image > img {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
 /*===============product end===============*/

}

@media only screen and (min-width:640px) and (max-width:767px)
{
    /*===============contact===============*/  
    .map {width:100%;}
    .map iframe {width:100%;} 
    .w_50{width:46% !important; float:left !important; margin-right: 2%;}
 /*===============contact===============*/
  /*===============product start===============*/  
 .pro_image_left {
    float: left;
    margin: 0 15px 15px 0;
}

 /*===============product end===============*/

}

@media only screen and (min-width:768px) and (max-width:980px)
{
    /*===============*Header**Start*====================*/
    
nav {
    display: block;
    float: none;
    margin: 0 auto;
    position: relative;
    width: 768px;
    z-index: 101;
}
ul.sf-menu > li {width: 126px;}


header h1 {
    left:0px;
    position: absolute;
    text-align: center;
    top: 115px;
    width: 100%;
}

header h1 > a > img {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 / 100% auto;
    display: block;
    float: none;
    height: 100%;
    margin: auto;
    overflow: hidden;
    text-align: center;
    width:630px;
}

.phone2 {margin:0;}

ul.sf-menu > li > a {font-size: 14px;}
    /*===============*Header**END*=====================*/
    
    /*=============== home===============*/
 
    .container_12 .grid_4 {width: 30% !important;}
    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    display: inline;
    float: left;
    margin: 0 1%;
    position: relative;
}

.b_1 ,.i_w_100 {
    height: 100%;
    width: 100%;
}

.btn1{line-height:42px;width:67%!important;}
    /*===============home===============*/ 	
      /*===============contact===============*/  
      
#form {width:100%;}
#form input {padding:1%;width:97%;}
#form textarea {padding:1%;width: 97%;}
#txt1 {width:96% !important;height:22px !important;}
#txtCaptcha{width:96% !important;}
.map {display: block;height: 250px;margin: 10px auto;width: 98%;}
dl.info {float:none;}

h2 {
    font-size: 25px;
}
.map {height: 424px;margin:0px;}
 /*===============contact===============*/
 
  /*===============product start===============*/  
      .lightbox-image > img { display: block;
    float: none;
    height: 200px !important;
    margin: 0 auto;
    text-align: center;
    width: 200px !important;}
    
    .lightbox-image{display:block !important;}  
 
 /*===============product end===============*/
 
    
}